ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018921ClearOSapp-antivirus - Gateway Antiviruspublic2018-01-26 11:582018-04-02 13:24
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018921: Remove update interval from UI
DescriptionThe update interval in the UI is a reference to the freshclam.conf setting. This setting is only used when freshclam is running as a daemon, but this is not the case in ClearOS 7. Remove the UI element and leave the hourly cronjob in place.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-26 11:58 pbaldwin New Issue
2018-01-26 11:58 pbaldwin Status new => confirmed
2018-02-21 09:35 pbaldwin Status confirmed => resolved
2018-02-21 09:35 pbaldwin Fixed in Version => 7.4.0 Updates
2018-02-21 09:35 pbaldwin Resolution open => fixed
2018-02-21 09:35 pbaldwin Assigned To => pbaldwin
2018-04-02 13:24 pbaldwin Status resolved => closed